.navbar-container {
    height: 72px;
    background: #FFFFFF;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.12);
}

.create-acc {
    color: #2e2e2e;
    font-weight: 500;
    cursor: pointer;
}

.create-acc>span {
    font-weight: 700;
    color: #2f6ce5;
}

.navbar-search {
    width: 360px;
    height: 42px;
    background: #F2F2F2;
    border-radius: 21px;
    overflow: hidden;
}

.navbar-search form {
    width: 100% !important;
}

.navbar-search form>input {
    border: none;
    outline: none;
    width: 90%;
    background: none;
}

.navbar-search>.search-icon {
    width: 10%;
    color: #7a7a7a;
    height: 100%
}

.navbar-container .second-container {
    display: none !important;
    width: 100%;
}




@media (max-width:850px) {
    .navbar-container nav .container-fluid {
        display: none;
    }

    .navbar-container {
        background: none;
        box-shadow: none;
    }

    .navbar-container .second-container {
        display: flex !important;
    }
}